# $Id: el-GR.plg_content_image.ini 10496 2008-07-03 07:08:39Z ircmaxell $
# Joomla! Project
# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
# License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
# Note : All ini files need to be saved as UTF-8 - No BOM

DESCIMAGE=Επιτρέπει την εισαγωγή εικόνων στα Άρθρα, την τροποποίηση των ρυθμίσεων των εικόνων και το ανέβασμα καινούριων εικόνων. 
MARGIN=Περιθώριο
UP=Πάνω
PADDING=Γέμισμα
PARAMMARGIN=Περιθώριο (σε εικονοστοιχεία, px) μιας ετικέτας DIV που περιβάλλει εικόνα και λεζάντα (χρησιμοποιείται μόνο αν υπάρχει λεζάντα)
PARAMPADDING=Γέμισμα (σε εικονοστοιχεία, px) μιας ετικέτας DIV που περιβάλλει εικόνα και λεζάντα (χρησιμοποιείται μόνο αν υπάρχει λεζάντα)
IMAGE=Εικόνα



